Package Details: perl-yaml-libyaml 0.62-1

Git Clone URL: https://aur.archlinux.org/perl-yaml-libyaml.git (read-only)
Package Base: perl-yaml-libyaml
Description: Perl YAML Serialization using XS and libyaml
Upstream URL: https://metacpan.org/release/YAML-LibYAML
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 30
Popularity: 1.637366
First Submitted: 2009-04-22 08:29
Last Updated: 2016-03-09 16:03

Latest Comments

bidulock commented on 2015-06-29 10:18

Package contains an ELF file and must have arch=(i686 x86_64) instead of arch=(any).

bidulock commented on 2015-06-28 17:33

Please bump pkgrel to 2 to trigger recompile against perl 5.22.0.

jnbek commented on 2013-09-16 00:53

@lestb, I do not think it wise to build anything on 32bit then try to install on 64bit, I personally think that 32 bit OSes should be deprecated and abandoned forever... but stubborn users...

@smls, Thanks, I'm working with the Author of cpan2aur to work out bugs, such as the missing description. Thank you for alerting to it's failure. I'm sure next time I mass update all my packages, it'll probably get bricked, but I'll try to remain vigilant towards the correction of such oversights.

lestb commented on 2013-09-15 18:58

Please change arch=('any') to any('i686' 'x86_64') because the created package does not when it is build in 32 bit computer but installed on 64 bit computer. Thanks.

smls commented on 2012-08-10 08:48

Please add a package description. I would use:

pkgdesc="Perl/CPAN module YAML::XS : YAML loader and dumper using libyaml"

dracorp commented on 2012-07-11 10:08

Add to the provides:
perl-yaml-xs
perl-yaml-xs-libyaml

czarkoff commented on 2012-03-26 09:38

Updated PKGBUILD for 0.38: http://pastebin.com/ZkNtZHD7